@font-face {
font-family: 'Neo Sans Light';
font-style: normal;
font-weight: normal;
src: local('Neo Sans Light'), url('neo-sans-light.woff') format('woff');
}


@font-face {
    font-family: 'Neo Sans Std Regular';
    src: url(NeoSansStd-Regular.otf);
    font-weight: normal;
}

@font-face {
font-family: 'Neo Sans Std Medium TR';
font-style: normal;
font-weight: normal;
src: local('Neo Sans Std Medium TR'), url('Neo Sans Std Medium TR.woff') format('woff');
}